@charset "utf-8";

/*********************************************************************
* 201602
*********************************************************************/


/*----------------------------------------------------
　reset
----------------------------------------------------*/
body, table, tr, th, td, ul,ol, li, p, h1, h2, h3, h6 { padding: 0; margin: 0; }
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight:bold;}
img {border:none; margin:0; padding:0; vertical-align: bottom}
li {list-style-type:none}


body {font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; color:#333333;font-size: 14px;}


/*----------------------------------------------------
  common
----------------------------------------------------*/

div#wrapper {width:1000px; margin: 0 auto;padding:0 20px 20px; overflow: hidden; position: relative;}
a {
    display: inline-block;
    *display: inline;
    color: #333333;
    text-decoration: none;
}
a:visited {
    color: #333333
}
a:hover {
    color: #333333;
    text-decoration: underline;
}
a:active {
    color: #333333;
    text-decoration: underline;
}
header a:hover img, aside a:hover img, #main a:hover img, #sociallink a:hover img, #expand section a:hover img {
    filter: alpha(opacity=50);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=50)";  /* ie 8 */
}
header a:hover img, aside a:hover img, #main a:hover img, #sociallink a:hover img, #expand section a:hover img {
    opacity: 0.5;
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
}
header a img, aside a img, #main a img, #sociallink a img, #expand section a img {
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -ms-transition: opacity .3s ease-out;
    transition: opacity 0.3s ease-out;
}

/*----------------------------------------------------
  GlobalHeaderBg
----------------------------------------------------*/
#GlobalHeaderBg {
    width: 100%;
    height: 24px;
    background: #e6e6e6;
    border-bottom: 1px solid #c0c0c0;
}


/*----------------------------------------------------
  header
----------------------------------------------------*/
header {
    clear: both;
    position: relative;
    width: 1000px;
    margin: 0 auto 15px;
}
header p {
    margin: 54px 0 20px;
    text-align: center;
}


/*----------------------------------------------------
  sociallink
----------------------------------------------------*/
#sociallink {
    position: absolute;
    top: -44px;
    right: 0;
}
#sociallink:before,
#sociallink:after {
    content: " ";
    display: table;
}
#sociallink:after {
    clear: both;
}
#sociallink ul li {
    float: left;
    margin-left: 5px;
}
#sociallink ul .logout {
    margin-left: 15px;
    padding: 1px 0 0 15px;
    border-left: solid 1px #a2957b;
    font-size: 12px;
    line-height: 25px;
}
#sociallink ul .logout a {
    color: #8a7750;
}


/*----------------------------------------------------
  nav
----------------------------------------------------*/
nav {
    border-top: solid 1px #ececec;
    border-bottom: solid 1px #ececec;
    height: 49px;
    line-height: 49px;
}
nav ul {
    text-align: center;

}
nav ul li {
    display: inline-block;
    *display: inline;  
    *zoom: 1;
    position: relative;
    height: 49px;
    overflow: hidden;
}
nav ul li a {
    display: block;
    position: relative;
    height: 100%;
    padding: 0 20px;
}
nav ul li a:hover {
    text-decoration: none;
}
nav ul li:after {
    display: block;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -4px;
    content: "";
    opacity: 0;
    border-bottom: 4px solid #1b1b1b;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
}
nav ul li:hover:after {
    bottom: 0;
    opacity: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
nav ul li.current {
    height: 45px;
    border-bottom: 4px solid #1b1b1b;
}
nav ul li.current:after {
    border-bottom: none;
}


/*----------------------------------------------------
　main
----------------------------------------------------*/
#main{
    float: left;
    width: 660px;
}
#main section{
    clear: both;
}


/*----------------------------------------------------
　breadcrumb
----------------------------------------------------*/
#breadcrumb {
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: solid 4px #444444;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}
#breadcrumb a {
    color: #666666;
    font-weight: normal;
}


/*----------------------------------------------------
　socialbtn
----------------------------------------------------*/
#atcl #bookmarkBoxTop {
    clear: both;
    margin-bottom: 20px;
}
#atcl #bookmarkBoxTop .social_buttons {
    height: 21px;
    margin: 0;
    padding: 0;
    line-height: 0;
    overflow: hidden;
}
.social_buttons li {
    display: inline-block;
    vertical-align: bottom;
}
.social_buttons:before, .social_buttons:after {
    content: "";
    display: table;
    clear: both;
}


/*----------------------------------------------------
　ttl
----------------------------------------------------*/
.ttlimg {
    float: left;
}
.ttlimg a {
    padding-right: 17px;
    background: url(/images/n/it/nft/common/arrow_next_s02.png) no-repeat right 7px;
}


/*----------------------------------------------------
　aside
----------------------------------------------------*/
aside {
    float: right;
    width: 300px;
    margin: 25px 0 20px;
}
aside section {
    clear: both;
    margin-bottom: 40px;
}
aside section:before,
aside section:after {
    content: " ";
    display: table;
}
aside section:after {
    clear: both;
}
aside h2 {
    margin-bottom: 15px;
    padding-top: 15px;
    border-top: solid 3px #444444;
}


/*----------------------------------------------------
　aside detaillink
----------------------------------------------------*/
aside #detaillink{
    margin: -10px 0 10px 0;
    font-weight: bold;
    text-align: right;
}


/*----------------------------------------------------
　aside trend
----------------------------------------------------*/
aside #trend {
}
aside #trend span {
    display: block;
    float: left;
    margin: 5px 5px 0 0;
    white-space: nowrap;
}
aside #trend span a {
    padding: 3px 9px;
    background: #a39a89;
    color: #ffffff;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}
aside #trend span a:hover {
    background: #c8c2b8;
    text-decoration: none;
}


/*----------------------------------------------------
　aside latest
----------------------------------------------------*/
aside #latest {
    font-weight: bold;
}
aside #latest ul li {
    margin-top: 15px;
    padding-left: 17px;
    background: url(/images/n/it/nft/common/arrow_02.png) no-repeat left 9px;
}
aside #latest ul li:first-child {
    margin-top: 0;
}


/*----------------------------------------------------
　aside information
----------------------------------------------------*/
aside #information {
    font-weight: bold;
}
aside #information ul li {
    margin-top: 15px;
    padding-left: 17px;
    background: url(/images/n/it/nft/common/arrow_02.png) no-repeat left 9px;
}
aside #information ul li:first-child {
    margin-top: 0;
}


/*----------------------------------------------------
　aside calendar
----------------------------------------------------*/
aside #calendar {
    padding: 20px 12px;
    background: #f6f6f6;
    font-weight: bold;
}
aside #calendar h2 {
    padding-top: 0;
    border-top: none;
}
aside #calendar h2 span {
    top: 0;
}
aside #calendar ul li {
    padding-left: 17px;
    background: url(/images/n/it/nft/common/arrow_02.png) no-repeat left 8px;
    margin-top: 15px;
}
aside #calendar ul li:first-child {
    margin-top: 0;
}
aside section#calendar {
    margin-bottom: 20px;
}


/*----------------------------------------------------
　aside ranking
----------------------------------------------------*/
aside #ranking {
}
aside #ranking ul {
    padding-right: 20px;
}
aside #ranking ul li {
    padding-left: 35px;
    margin-top: 10px;
}
aside #ranking ul li.rank1 {
    background: url(/images/n/it/nft/aside/ranking01.png) no-repeat left 4px;
}
aside #ranking ul li.rank2 {
    background: url(/images/n/it/nft/aside/ranking02.png) no-repeat left 4px;
}
aside #ranking ul li.rank3 {
    background: url(/images/n/it/nft/aside/ranking03.png) no-repeat left 4px;
}
aside #ranking ul li.rank4 {
    background: url(/images/n/it/nft/aside/ranking04.png) no-repeat left 4px;
}
aside #ranking ul li.rank5 {
    background: url(/images/n/it/nft/aside/ranking05.png) no-repeat left 4px;
}
aside #ranking ul li.rank6 {
    background: url(/images/n/it/nft/aside/ranking06.png) no-repeat left 4px;
}
aside #ranking ul li.rank7 {
    background: url(/images/n/it/nft/aside/ranking07.png) no-repeat left 4px;
}
aside #ranking ul li.rank8 {
    background: url(/images/n/it/nft/aside/ranking08.png) no-repeat left 4px;
}
aside #ranking ul li.rank9 {
    background: url(/images/n/it/nft/aside/ranking09.png) no-repeat left 4px;
}
aside #ranking ul li.rank10 {
    background: url(/images/n/it/nft/aside/ranking10.png) no-repeat left 4px;
}


/*----------------------------------------------------
  aside date
----------------------------------------------------*/
aside ul li span {
    display: block;
    font-size: 12px;
    font-weight: normal;
}
aside ul li .date {
    margin-bottom: 5px;
}


/*----------------------------------------------------
  aside social
----------------------------------------------------*/
aside ul.social {
    margin-bottom: 20px;
}
aside ul.social li:first-child {
    margin-bottom: 10px;
}


/*----------------------------------------------------
  category icon
----------------------------------------------------*/
h2 {
    position: relative;
}
h2 span {
    position: absolute;
    top: 10px;
    right: 0;
    font-size: 12px;
}
h2 span a {
    display: block;
    padding: 3px 4px 2px;
    border: solid 1px #a2957b;
    color: #8a7750;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}
h2 span a:hover {
    color: #ffffff !important;
    background: #8a7750;
    text-decoration: none;
}
h2 span a:visited {
    color: #8a7750;
}


/*----------------------------------------------------
　search
----------------------------------------------------*/
#search {
    position: relative;
    clear: both;
    width: 298px;
    height: 40px;
    margin-bottom: 20px;
    background :#ffffff;
    border: solid 1px #e8e8e8;
}
#search input.text {
    width: 266px;
    color: #999999;
    font-family: "メイリオ","Meiryo";
    margin: 9px 0 0 10px;
}
#search input.text[type="text"] {
    outline: 0;
    border: 0;
}
#search input.image {
    outline: 0;
    border: 0;
    position: absolute;
    top: 0;
    right: 0;
}


/*----------------------------------------------------
　recommend
----------------------------------------------------*/
#recommend h2 {
    margin-bottom: 15px;
    padding-top: 12px;
    border-top: solid 4px #444444;
}
#recommend h3 {
    margin-bottom: 5px;
    font-weight: bold;
}
#recommend h3 a {
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: #796a4b;
}
#recommend h3 a:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    text-decoration: none;
}
#main ul.list {
    display: table;
}
#main ul.list li {
    display: inline-block;
    width: 660px;
    padding: 12px 0;
    border-top: solid 1px #e8e8e8;
}
#main ul.list li img {
    float: left;
    margin-right: 15px;
}
#main ul.list .txt {
    float: right;
    width: 525px;
    margin-top: -5px;
}
#main ul.list .txt p {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.7;
}
#main ul.list .txt p span {
    display: block;
    font-size: 14px;
    font-weight: normal;
}


/*----------------------------------------------------
　footer
----------------------------------------------------*/
footer {
    background: #000000;
    width: 100%;
    padding-top: 35px;
}
footer .inner {
    width: 1000px;
    margin: 0 auto;
    padding: 20px 30px 60px 20px;
    border-top: solid 1px #ffffff;
}
footer .inner p {
    margin-bottom: 8px;
    color: #ffffff;
    font-size: 12px;
    line-height: 1.8;
}
footer .inner .logo {
    float: right;
    padding-top: 40px;
}
footer .linkarea {
    width: 1000px;
    margin: 0 auto;
    padding: 0 20px 20px;
}
footer .linkarea ul {
    overflow: hidden;
}
footer .linkarea li {
    float: left;
    padding: 0 10px;
    border-right: 1px solid #fff;
    font-size: 12px;
}
footer .linkarea li:first-child {
    border-left: 1px solid #fff;
}
footer .linkarea li a {
    color: #ffffff;
}
footer .linkarea li a:hover {
    text-decoration: underline;
}


/*----------------------------------------------------
  印刷用
----------------------------------------------------*/
@media print {
div#wrapper, x:-moz-any-link {
margin:0 auto;
display:table;
}
}
@media print {
div#main, x:-moz-any-link {
float:none;
display:table-cell;
vertical-align: top;
}
}
@media print {
aside, x:-moz-any-link {
float:none;
display:table-cell;
vertical-align: top;
border-left:#fff 30px solid;
}
}